
Redmine - Defect #9468

Some users receive blank system notifications

2011-10-25 03:08 - K. Scott Tripp

Status: Closed Start date: 2011-10-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I'm not sure if this is a Redmine bug or a bug with the System Notification plugin, or even it is restricted to system notifications.  Many

users receive normal emails when I send a system notification, but others receive emails with a subject line and a blank body.  Some

people receive a blank email body, but with the html markup as an attachment.

Ruby version              1.8.7 (i486-linux)

RubyGems version          1.3.7

Rack version              1.1

Rails version             2.3.5

Active Record version     2.3.5

Active Resource version   2.3.5

Action Mailer version     2.3.5

Active Support version    2.3.5

Edge Rails revision       unknown

Application root          /usr/share/redmine

Environment               production

Database adapter          mysql

Database schema version   20100819172912

About your Redmine plugins

SCM Creator                          0.2.0

Redmine System Notification plugin   0.2.0

History

#1 - 2011-10-26 21:52 - Mischa The Evil

Which Redmine version are you using? Can you test without the System Notification plugin?

#2 - 2011-10-26 22:46 - K. Scott Tripp

Oops... forgot that one.

Redmine 1.0.1.stable (MySQL)

As far as I can tell, people are receiving ticket emails correctly.

#3 - 2011-10-27 03:09 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid

More reason to assume it's the plugin causing the issue. Please contact the plugin author about it.

I'll close this issue since only Redmine core issues are tracked here.
